# KDE-Benutzerhandbuch

2010-10-22
K Desktop Environment
plasmapkg
1

# `plasmapkg`

Installieren, Auflisten und Entfernen von Plasma-Paketen

    plasmapkg -g, --global -t, --type  type -i, --install  path -u, --upgrade  path -l, --list --list-types -r, --remove  name -p, --packageroot  path Allgemeine KDE-Optionen Allgemeine Qt-Optionen

## Beschreibung

`plasmapkg` ist ein Befehlszeilenprogramm zum Installieren, Auflisten und Entfernen von Plasma-Paketen.

## Optionen

`-g, --global`

  Zum Installieren oder Entfernen, beeinflusst Plasma-Pakete für alle Benutzer.

`-t, --type` type

  Der Pakettyp, &eg; Design, Hintergrundbild, Plasmoid, Datenquelle, Starter, Layout-Vorlage &etc;[Plasmoid].

`-i, --install` path

  Paket von path installieren.

`-u, --upgrade` path

  Paket von path aktualisieren.

`-l, --list`

  Installierte Pakete anzeigen.

`-r, --remove` name

  Paket namens name entfernen.

`-p, --packageroot` path

  Absoluter Pfad zum Paket. Falls nicht angegeben, werden die Standard-Datenpfade dieser &kde;-Sitzung durchsucht.

## Siehe auch

Weitere ausführliche Dokumentation finden Sie unter help:/plasma-desktop (geben Sie diese URL entweder im &konqueror; ein oder starten Sie ``khelpcenter` `help:/plasma-desktop``).

## Autor

`plasmapkg` wurde von Aaron Seigo aseigo@kde.org geschrieben.